const lookFirmware = (serialNumber, hash, version, type, hardwareIndex, hardwareVersion) => {
  try {
    return {}
  } catch (e) {
    throw new Error(e.message)
  }
}

const syncFirmware = (serialNumber, hash, version, type, hardwareIndex, hardwareVersion) => {
  try {
    return {}
  } catch (e) {
    throw new Error(e.message)
  }
}

module.exports = {
  lookFirmware,
  syncFirmware,
}
